﻿



@media only screen and (max-width: 1199px) {

	body{padding-top: 1rem;}

	.header,.header.transparent{position: fixed;top: 0;left: 0;right: 0;

		background-color: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,.1);

	}

	.header.transparent .logo .img1{display: inline-block;}

	.header.transparent .logo .img2{display: none;}

	.header.transparent .so-btn{background-image: url(../images/i-30.png);}

	.header.transparent .lang{background-image: url(../images/i-31.png);}

	.header.transparent .lang:before{background-color: #b6b6b6;}

	.wp{width: auto;padding: 0 0.3rem;}

	.logo{left: 0.3rem;}

	.logo img{height: 0.5rem;}

	.menuBtn{display: block;margin-right: 0.3rem;}

	.lang .t1{font-size: 0;background-image: none;}

	.header.transparent .lang dt{background-image: none;}

	.so{right: 0.3rem;left: 0.3rem;width: auto;top: 1.1rem;}

	.so .inp{height: .8rem;border-radius: .4rem;font-size: 0.28rem;}

	.so .btn{

		-o-background-size: .28rem auto;

		-ms-background-size: .28rem auto;

		-moz-background-size: .28rem auto;

		-webkit-background-size: .28rem auto;

		background-size: .28rem auto;

	}

	.so .close{width: 0.8rem;height: 0.8rem;

		-o-background-size: .28rem auto;

		-ms-background-size: .28rem auto;

		-moz-background-size: .28rem auto;

		-webkit-background-size: .28rem auto;

		background-size: .28rem auto;

	}

	.top-r{position: static;float: right;}

	.so-btn{width: 1rem;height: 1rem;}

	.lang .t1{padding-right: 0;width: 1rem;height: 1rem;}

	.lang{padding-left: 0;background-position: center;margin-left: 0;}

	.lang:before{left: 0;}

	/*.lang dd a{font-size: 0.28rem;line-height: 0.6rem;}*/

	.nav{position: fixed;left: 0;right: 0;top: 1rem;bottom: 0;overflow-y: auto;border-top: 1px solid #e6e6e6;

		background-color: #fff;box-shadow: 0px 10px .3rem rgba(0,0,0,.1);padding: 0.2rem 0;display: none;

	}

	.nav > ul > li{float: none;margin-left: 0;}

	.nav > ul > li .v1{font-size: 0.32rem;line-height: 0.9rem;padding: 0 0.3rem;}

	.header.transparent .nav > ul > li .v1{color: #333;}

	.header.transparent .nav > ul > li .v1:after{background: linear-gradient(90deg, #6AB7FF, #1969B3);}

	.header.transparent .nav > ul > li .jian{background-image: url(../images/i-08.png);}

	.sub-2{position: static;width: auto;padding: 0.3rem;

		background-color: #f5f5f5;

		-webkit-transform: translateX(0%);

		-moz-transform: translateX(0%);

		-o-transform: translateX(0%);

		-ms-transform: translateX(0%);

		transform: translateX(0%);

	}

	.sub-2 dd a{font-size: 0.26rem;line-height: 0.7rem;}

	.sub-2 dd .ico{width: 0.4rem;height: 0.36rem;margin-right: 0.15rem;}

	.nav > ul > li .v1:after{height: 1px;}

	.nav .sub-1 {z-index: 6;

        position: fixed;

        top: 1.01rem;

        bottom: 0;

        left: 100%;

        width: 100%;

        display: block;

        padding: 0;

    }

	.sub-1 .t1-san,.sub-1 .t1-er,.sub-1 .t1-four{display: block;margin-left: 0;padding-left: .5rem;

		background: url(../images/previous.svg) no-repeat left center;

		-o-background-size: .3rem auto;

		-ms-background-size: .3rem auto;

		-moz-background-size: .3rem auto;

		-webkit-background-size: .3rem auto;

		background-size: .3rem auto;

	}

	.nav .sub-1 .col-l{width: 100%;float: none;position: absolute;top: 0;bottom: 0;right: 0%;

		box-shadow: none;padding: .38rem .3rem 0;

		transition: .5s;

		-ms-transition: .5s;

		-moz-transition: .5s;

		-webkit-transition: .5s;

		-o-transition: .5s;

	}

	.nav .sub-1 .col-l.open,.nav .sub-1 .left.open,.nav .row-a1-1 .col-r.open{right: 100%;}

	.nav .sub-1 .left,.nav .row-a1-1 .col-r{width: 100%;float: none;position: absolute;top: 0;bottom: 0;right: 0%;

		box-shadow: none;padding: .38rem .3rem 0;background-color: #f7f7f7;

		transition: .5s;

		-ms-transition: .5s;

		-moz-transition: .5s;

		-webkit-transition: .5s;

		-o-transition: .5s;

	}

	.nav .m-soll{max-height: calc(100vh - 2.8rem);}

	.sub-1 .t1-four{margin-bottom: 0.3rem;}



	.nv-tab li a{height: 1rem;padding-left: 0.3rem;}

	.nv-tab .ico{width: 0.5rem;height: 0.5rem;margin-top: 0.25rem;margin-right: 0.24rem;}

	.nv-tab .t1{font-size: 0.28rem;}

	.nv-tab .t1 br{display: none;}

	.nv-tab li:after{display: none;}

	.nv-tab2{padding-top: .15rem;}

	.nv-tab2 li{margin-bottom: 0;}

	.nv-tab2 li a{line-height: .9rem;font-size: 0.28rem;padding-left: 0.55rem;}

	.nv-list{padding-top: 0.15rem;margin: 0 -0.2rem;}

	.nv-list li{width: 50%;margin-left: 0;margin-bottom: 0.3rem;}

	.nv-list .con{display: block;margin: 0 0.2rem;}

	.nv-list .t1{font-size: 0.26rem;

		-o-background-size: .32rem auto;

		-ms-background-size: .32rem auto;

		-moz-background-size: .32rem auto;

		-webkit-background-size: .32rem auto;

		background-size: .32rem auto;

	}

	.banner .txt{left: 0.3rem;right: 0.3rem;}

	.banner .tit{font-size: 0.5rem;margin-bottom: 0.3rem;}

	.banner .desc{max-width: none;font-size: 0.26rem;line-height: 1.5;margin-bottom: 0.3rem;}

	.g-btn{width: 3rem;height: 0.8rem;line-height: 0.8rem;font-size: 0.28rem;border-radius: .4rem;}

	.g-btn .ico{width: 0.7rem;height: 0.7rem;}

	.banner{height: 5rem;}

	.banner .share{display: none;}

	.g-t1{font-size: 0.46rem;}

	.row-a1{padding-top: .6rem;}

	.m-slider1 li{width: 100%;}

	.m-slider1 .top:after{right: 0.1rem;}

	.m-slider1 .t1{font-size: 0.28rem;}

	.m-slider1 .ico img{max-height: .4rem;}

	.m-tab1 .t1{font-size: 0.28rem;}

	.m-slider1 .t2{font-size: 0.28rem;}

	.m-slider1 .list .t-c{padding-right: 0;}

	.m-tab1 .ico{display: none;}

	.m-tab1 .con{padding: 0 .3rem;margin: 0 0.08rem;}

	.m-tab1 .t1{background-image: none;}

	.m-tab1 li:hover .t1, .m-tab1 li.on .t1{background-image: none;}

	.m-tab1 li{width: auto;display: inline-block;}

	.m-tab1{margin: .2rem -.08rem .4rem;white-space: nowrap;display: block;overflow-x: auto;}

	.row-a1-1 .col-l{width: auto;float: none;height: auto;}

	.m-tab2 .desc{display: none;}

	.m-tab2 .t1{font-size: 0.28rem;margin-bottom: 0;}

	.m-tab2 li:first-child .t1{font-size: 0.28rem;}

	.m-list1 li{width: 100%;}

	.m-list1 li a{font-size: 0.24rem;}

	.m-t1{font-size: 0.28rem;}

	.m-t2{font-size: 0.28rem;margin-bottom: 0.2rem;}

	.g-t2{font-size: 0.46rem;margin-bottom: 0.3rem;}

	.row-a2{padding: 0.6rem 0;}

	.m-txt1 .pic{float: none;width: auto;margin: 0 0 .3rem;}

	.m-txt1 .desc{font-size: 0.28rem;margin-bottom: 0.4rem;}

	.m-txt1{margin-bottom: 0.7rem;}

	.m-list2 .ico{display: block;width: 0.8rem;height: 0.8rem;}

	.m-list2 li{width: 100%;margin-bottom: 0.2rem;}

	.m-list2 .con{padding-bottom: 0.2rem;}

	.m-desc1{font-size: 0.28rem;}

	.row-a2-1{background-image: none;}

	.m-slider2{width: auto;margin-bottom: 1.7rem;}

	.m-slider2 .i3{max-width: none;}

	.m-slider2 .txt{font-size: 0.26rem;}

	.m-slider2 .con{padding: .3rem .3rem .1rem;height: auto;}

	.m-slider2 .i-t{padding-left: 0.45rem;margin-bottom: 0.2rem;

		-o-background-size: .3rem auto;

		-ms-background-size: .3rem auto;

		-moz-background-size: .3rem auto;

		-webkit-background-size: .3rem auto;

		background-size: .3rem auto;

	}

	.m-slider2 .tit{font-size: 0.4rem;}

	.m-slider2 .flag{height: auto;width: 0.6rem;}

	.row-a2-1{margin-top: 0;height: auto;margin-bottom: 0;padding-top: 0.5rem;}

	.m-slider2 .slick-arrow{width: 1.5rem;height: 0.7rem;bottom: -1.2rem;

		-o-background-size: .24rem auto;

		-ms-background-size: .24rem auto;

		-moz-background-size: .24rem auto;

		-webkit-background-size: .24rem auto;

		background-size: .24rem auto;

	}

	.m-slider2 .slick-prev{left: 50%;margin-left: -1.7rem;}

	.m-slider2 .slick-next{right: 50%;margin-right: -1.7rem;}

	.m-slider3 .item{width: auto;margin-right: 0;}

	.m-slider3 .slick-active{width: auto;}

	.m-slider3 .bot{font-size: 0.26rem;}

	.m-slider3{padding-bottom: 0.8rem;}

	.m-slider3:after{display: none;}

	.m-slider3 .slick-arrow{width: 1.5rem;height: 0.7rem;bottom: -1.2rem;

		-o-background-size: .24rem auto;

		-ms-background-size: .24rem auto;

		-moz-background-size: .24rem auto;

		-webkit-background-size: .24rem auto;

		background-size: .24rem auto;

	}

	.m-slider3 .slick-prev{left: 50%;margin-left: -1.7rem;right: auto;}

	.m-slider3 .slick-next{right: 50%;margin-right: -1.7rem;}

	.row-a3{padding-bottom: 1.2rem;}

	.m-slider4 .g-btn{height: 0.8rem;font-size: 0.26rem;line-height: 0.8rem;width: 3.6rem;

		padding-left: 0.3rem;

	}

	.m-slider4 .g-btn .ico{width: 0.7rem;height: 0.7rem;}

	.m-slider4 .con{padding: 0.16rem 0.3rem 0.3rem;}

	.m-slider4 .slick-arrow{width: 1.5rem;height: 0.7rem;bottom: -1rem;top: auto;

		-o-background-size: .24rem auto;

		-ms-background-size: .24rem auto;

		-moz-background-size: .24rem auto;

		-webkit-background-size: .24rem auto;

		background-size: .24rem auto;

		-webkit-transform: translateY(0%);

		-moz-transform: translateY(0%);

		-o-transform: translateY(0%);

		-ms-transform: translateY(0%);

		transform: translateY(0%);

	}

	.m-slider4 .slick-prev{left: 50%;margin-left: -1.7rem;}

	.m-slider4 .slick-next{right: 50%;margin-right: -1.7rem;}

	.m-slider4{margin-bottom: 1.5rem;}

	.m-list3 li{width: 33.33%;}

	.m-list3 .pic{height: 1rem;line-height: 1rem;}

	.m-list3 .pic img{max-height: 50%;}

	.row-a4{padding: 0.6rem 0;}

	.row-a5{padding: 0.6rem 0;}

	.row-a5 .col-l{float: none;}

	.m-list4 .tit{font-size: 0.28rem;}

	.m-list4{font-size: 0;text-align: center;}

	.m-list4 li{margin-left: 0;width: 33.33%;text-align: center;float: none;display: inline-block;vertical-align: top;}

	.m-t3 br{display: none;}

	.m-t3{text-align: center;}

	.row-a5 .g-btn{margin: 0 auto;}

	.m-list4 .con{height: auto;width: auto;}

	.m-list4 li:last-child,.m-list4 li:nth-last-child(2){width: 50%;}

	.row-a6{padding: 0.6rem 0;}

	.m-slider5 .bot{line-height: 0.8rem;}

	.m-slider5 .desc{margin-bottom: 0.4rem;}

	.row-a7{padding: 0.6rem 0;}

	.m-slider6 .item li:nth-child(2), .m-slider6 .item li:nth-child(3){width: 50%;}

	.m-slider6 .item li:first-child, .m-slider6 .item li:nth-child(4){width: 100%;}

	.m-slider6 .tit{font-size: 0.28rem;}

	.m-slider6 .item li:first-child .con:after{display: none;}

	.fd-nv{display: none;}

	.fd-share{display: none;}

	.fd-l{float: none;}

	.fd-txt .i3{max-width: none;}

	.fd-r{float: none;padding-top: 0.3rem;display: none;}

	.fd-tab{float: none;margin-top: 0;display: none;}

	.fd-tab ul{font-size: 0;text-align: center;}

	.fd-tab li{display: inline-block;width: 33.33%;}

	.fd-tab .con{width: auto;}

	.fd-logo img{height: 0.5rem;}

	.fd-txt{font-size: 14px;}

	.footer{padding-top: 0.6rem;}

	.fd-bot{line-height: 1.5;text-align: center;font-size: 0.26rem;padding: 0.3rem 0;}

	.fd-bot .copy{float: none;padding-bottom: 0.15rem;}

	.fd-bot .link{float: none;}

	.fd-bot .link a{margin: 0 0.15rem;}

	.g-top{display: none;}

	.m-txt7 .pic{float: none;margin: 0 auto 0.2rem;}

	.m-txt7 .desc{font-size: 0.26rem;text-align: center;}

	.m-txt7 .tit{font-size: 0.32rem;text-align: center;}

	.m-conn .list li{width: 100%;}

	.m-conn .tit{font-size: 0.28rem;}

	.m-conn .num{font-size: 0.26rem;}

	.m-conn .list .con{line-height: 0.7rem;}

	.m-conn .results{font-size: 0.26rem;}

	.m-conn .results span{font-size: 0.34rem;}

	.m-conn .list{margin-bottom: 0;}

	.row-i2{padding-top: 0.3rem;padding-bottom: 0.5rem;}

	.m-applied{font-family: 'Gilroy-Regular';}

	.m-applied .t1{font-size: 0.26rem;margin-bottom: 0.2rem;float: none;display: block;}

	.m-applied .t-c{float: none;font-size: 0;}

	.m-applied .left{float: none;padding-bottom: 0.3rem;}

	.m-applied .c-cur{margin-left: 0;float: none;}

	.m-applied .c-t{float: none;display: inline-block;padding: 0 .2rem;

		height: 0.5rem;line-height: 0.5rem;font-size: 0.24rem;margin-right: 0.1rem;margin-bottom: 0.1rem;

	}

	.m-applied .c-t:after{display: none;}

	.m-applied .c-t:last-child{padding-right: 0.5rem;}

	.m-applied .close{right: 0;}

	.m-applied .i-t{height: 0.5rem;line-height: 0.5rem;padding: 0 .6rem 0 .3rem;float: none;display: inline-block;

		border-radius: .3rem;font-size: 0.24rem;margin-left: 0;margin-right: 0.1rem;margin-bottom: 0.1rem;

	}

	.m-applied .close{width: 0.5rem;height: 0.5rem;

		-o-background-size: .18rem auto;

		-ms-background-size: .18rem auto;

		-moz-background-size: .18rem auto;

		-webkit-background-size: .18rem auto;

		background-size: .18rem auto;

	}

	.m-applied .right{position: static;text-align: center;}

	.m-applied .btn{float: none;display: inline-block;width: auto;padding: 0 0.3rem;

		height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;margin: 0 0.1rem;

	}

	.m-table1{overflow-x: auto;}

	.m-table1 table{width: 1200px;}

	.pages li{margin: 0 2px 4px;}

	.m-t4{font-size: 0.44rem;}

	.row-d2-1{padding: 0.5rem 0 .2rem;}

	.m-txt8{font-size: 0.26rem;padding-right: 0.4rem;}

	.row-i4{padding: 0.6rem 0;}

	.h-t1{font-size: 0.46rem;}

	.m-list12{margin: 0.4rem 0 0.1rem;}

	.m-list12 li{width: 100%;margin-bottom: 0.2rem;}

	.m-list12 .con{margin: 0;}

	.m-list12 .t1{font-size: 0.3rem;}

	.m-list12 .desc{font-size: 0.26rem;}

	.m-list12 .more{font-size: 0.26rem;}

	.m-list12 .date{font-size: 0.26rem;}

	.m-list12 .txt{height: auto;padding: .3rem 0;}

	.row-i5{padding: 0.6rem 0 1.1rem;}

	.m-slider12 li{width: 100%;}

	.m-slider12 .t1{font-size: 0.28rem;line-height: 0.8rem;padding-left: 0;}

	.m-slider12 .top{height: 0.8rem;padding-right: 0.65rem;padding-left: 0.3rem;border-radius: .4rem;}

	.m-slider12 .txt{padding: 1.1rem 0.3rem 0.3rem;}

	.m-slider12 .desc{font-size: 0.26rem;}

	.g-btn3{padding-left: 0.3rem;}

	.row-k1 .col-l{width: auto;float: none;}

	.m-pic{width: auto;float: none;margin-bottom: 0.3rem;}

	.m-pic .ico-so{display: none;}

	.tab-pic li{width: 33.33%;}

	.tab-pic ul{display: flex;flex-wrap: wrap;margin: 0 -0.1rem;}

	.tab-pic{width: auto;float: none;}

	.tab-pic .pic{margin: 0 0.1rem;height: 1.8rem;line-height: 1.74rem;}

	.row-k1 .col-r{width: auto;float: none;}

	.m-comm .tit{font-size: 0.36rem;}

	.m-comm .left{width: auto;float: none;}

	.m-comm .right{width: auto;}

	.m-comm .info{font-size: 0.26rem;}

	.m-comm .preci{font-size: 0.28rem;padding-right: 0.4rem;

		-o-background-size: .32rem auto;

		-ms-background-size: .32rem auto;

		-moz-background-size: .32rem auto;

		-webkit-background-size: .32rem auto;

		background-size: .32rem auto;

	}

	.m-comm .pop{padding: 0.3rem;margin-right: -0.3rem;margin-top: 0.3rem;

		-webkit-transform: translateX(0%);

		-moz-transform: translateX(0%);

		-o-transform: translateX(0%);

		-ms-transform: translateX(0%);

		transform: translateX(0%);

	}

	.m-comm .pop::after{right: 0.3rem;left: auto;

		border-bottom-width: .28rem;

		border-left-width: .2rem;

		border-right-width: .2rem;

		-webkit-transform: translateX(0%);

		-moz-transform: translateX(0%);

		-o-transform: translateX(0%);

		-ms-transform: translateX(0%);

		transform: translateX(0%);

	}

	.m-comm .pop .p-t1{font-size: 0.26rem;}

	.m-comm .pop .p-t2{font-size: 0.28rem;}

	.m-comm .bot{font-size: 0;text-align: center;padding-top: 0.4rem;}

	.m-comm .btn{float: none;width: auto;display: inline-block;margin: 0 0.1rem;text-align: left;

		height: 0.8rem;line-height: 0.8rem;border-radius: .4rem;font-size: 0.28rem;

		padding-right: 0.9rem;

	}

	.m-comm .btn .ico{width: 0.7rem;height: 0.7rem;}

	.row-k1{padding: 0.6rem 0;}

	.row-k2-1{padding: 0.3rem .3rem .6rem;}

	.m-tab5{display: none;}

	.row-k2-1 .col-l{width: auto;float: none;}

	.m-t7{height: 0.8rem;line-height: 0.8rem;font-size: 0.36rem;}

	.m-table3 th{height: 0.7rem;font-size: 12px;font-family: 'Gilroy-Regular';}

	.m-table3 td{height: 40px;font-size: 12px;}

	.m-bot .tips{float: none;font-size: 14px;margin-right: 0;margin-bottom: 10px;}

	.m-bot .g-btn{width: 3rem;height: 0.8rem;line-height: 0.8rem;border-radius: .4rem;

		font-size: 0.26rem;padding-left: 0.3rem;

	}

	.m-bot .g-btn .ico{width: 0.7rem;height: 0.7rem;}

	.m-bot{padding: 0.3rem;}

	.m-list13 .t1{font-size: 0.28rem;padding-left: 0.5rem;

		-o-background-size: .32rem auto;

		-ms-background-size: .32rem auto;

		-moz-background-size: .32rem auto;

		-webkit-background-size: .32rem auto;

		background-size: .32rem auto;

	}

	.m-txt11 .txt{font-size: 0.26rem;}

	.m-list14 li{width: 100%;}

	.m-list14 .txt{padding-top: 0;}

	.m-list14 .t1{font-size: 0.28rem;}

	.m-list14 .more{font-size: 0.26rem;}

	.m-list15 li{width: 100%;}

	.m-list15 .top{height: 0.8rem;border-radius: .4rem;}

	.m-list15 .t1{font-size: 0.28rem;padding-left: 0.3rem;line-height: 0.8rem;}

	.m-list15 .top{height: 0.8rem;padding-right: 0.65rem;padding-left: 0.3rem;border-radius: .4rem;}

	.m-list15 .txt{padding: 1.1rem 0.3rem 0.3rem;}

	.m-list15 .desc{font-size: 0.26rem;}

	.row-k2-1 .col-r{width: auto;float: none;}

	.m-anthony .t1{font-size: 0.3rem;}

	.m-anthony .desc{font-size: 0.26rem;}

	.m-anthony .face{width: 1.2rem;height: 1.2rem;}

	.m-anthony .price{padding: 0.24rem 0;line-height: 1.5;}

	.m-anthony .t2{font-size: 0.26rem;}

	.m-anthony .p-tips{font-size: 0.28rem;

		    -o-background-size: .32rem auto;

		-ms-background-size: .32rem auto;

		-moz-background-size: .32rem auto;

		-webkit-background-size: .32rem auto;

		background-size: .32rem auto;

	}

	.m-anthony .btn,.m-slider7 .btn{width: 3rem;height: 0.8rem;line-height: 0.8rem;border-radius: .4rem;

		padding-left: 0.3rem;font-size: 0.28rem;text-align: left;

	}

	.m-anthony .btn:after,.m-slider7 .btn .ico{width: 0.7rem;height: 0.7rem;}

	.m-slider7 .con{height: 5rem;}

	.row-e3{padding: 0.6rem 0;}

	.g-t4{font-size: 0.44rem;}

	.m-slider7{margin-top: 0.4rem;}

	.m-slider7 .tit{font-size: 0.3rem;line-height: 0.8rem;}

	.m-slider7 .slick-dots{margin-top: 0.5rem;}

	.m-txt9{font-size: 0.26rem;}

	.m-txt10 th{font-size: 12px;font-family: 'Gilroy-Regular';height: 40px;}

	.m-txt10 td{height: 40px;font-size: 12px;}

	.m-anthony .model .left{width: 2.8rem;}

	.m-anthony .btn{margin: 0 auto;}

	.m-anthony{padding-bottom: 0.5rem;}

	.fix-tab{display: none;}

	.row-h1 .g-t4{font-size: 0.44rem;}

	.m-txt5 .txt{font-size: 0.26rem;margin-bottom: 0.4rem;}

	.row-h1{padding-bottom: 0.6rem;}

	.row-h2{padding: 0.6rem 0;}

	.m-desc2{font-size: 0.26rem;}

	.m-slider10{margin-top: 0.4rem;}

	.m-slider10 .t1{width: auto;font-size: 0.28rem;}

	.m-slider10 .slick-dots{margin-top: 0.2rem;}

	.row-h3{padding: 0.6rem 0;}

	.m-desc3{font-size: 0.26rem;}

	.m-txt6 .txt{font-size: 0.26rem;}

	.m-txt6 .js-see{font-size: 0.3rem;line-height: 1.5;bottom: 0.8rem;}

	.m-table2{overflow-x: auto;}

	.m-table2 table{width: 1200px;}

	.m-table2 .tit{font-size: 12px;}

	.m-table2 .desc{font-size: 12px;}

	.m-table2 td{font-size: 12px;}

	.m-table2 th{font-size: 12px;}

	.g-btn-2{padding-left: 0.3rem;}

	.g-btn2{width: 3rem;height: 0.8rem;line-height: 0.8rem;border-radius: .4rem;

		font-size: 0.28rem;

	}

	.row-h4{padding: 0.6rem 0;}

	.m-form2 .item-33{width: 100%;}

	.m-form2 .inp{font-size: 0.28rem;border-width: 1px;height: 0.8rem;}

	.m-form2 .xin{line-height: 0.8rem;font-size: 0.36rem;}

	.m-form2 .lab{font-size: 0.28rem;}

	.m-form2 .t1{font-size: 0.28rem;}

	.m-form2 .f-btn{height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;font-family: 'Gilroy-Regular';

		width: 1.6rem;

	}

	.m-form2 .file label{top: 0.2rem;}

	.m-form2 .file .t1{line-height: 1rem;top: 0;}

	.m-form2 .btn{width: 3rem;height: 0.8rem;font-size: 0.28rem;float: none;margin: 0 auto;display: block;

		border-radius: .4rem;

	}

	.m-form2 .left{float: none;width: auto;margin-bottom: 0.3rem;}

	.row-f5{padding-bottom: 0.6rem;}

	.m-tab3 li{width: 12.5%;}

	.m-tab3 li a{width: .7rem;height: 0.7rem;border-width: 1px;line-height: 0.68rem;font-size: 0.3rem;}

	.row-e1-1 .tit{font-size: 0.34rem;}

	.row-e1-1 .list li{width: 100%;}

	.row-e1-1 .list li a{font-size: 0.28rem;line-height: 0.7rem;padding-left: 0.3rem;}

	.m-txt2 .right{float: none;margin-left: 0;width: auto;}

	.m-txt2 .tit{font-size: 0.44rem;margin-bottom: 0.4rem;}

	.m-txt2 .t1{height: 0.8rem;line-height: 0.8rem;font-size: 0.3rem;}

	.m-txt2 .desc{font-size: 0.26rem;}

	.row-e2{padding-bottom: 0.5rem;}

	.m-txt3 .pic{width: auto;float: none;margin-right: 0;margin-bottom: 0.3rem;}

	.m-txt3 .tit{font-size: 0.32rem;margin-bottom: 0.2rem;}

	.m-txt3 .desc{font-size: 0.26rem;}

	.row-e4{padding: 0.6rem 0;}

	.row-e5{padding: 0.6rem 0;}

	.m-slider8 .t1{font-size: 0.3rem;}

	.m-slider8 .slick-dots{margin-top: 0.5rem;}

	.m-list5 li{width: 100%;margin-bottom: 0.3rem;}

	.m-list5 .tit{height: auto;}

	.m-list5 .txt{padding: 0.3rem;}

	.m-list5 .read,.m-list6 .read,.m-details .read{font-size: 14px;padding-left: 28px;

		-o-background-size: 16px auto;

		-ms-background-size: 16px auto;

		-moz-background-size: 16px auto;

		-webkit-background-size: 16px auto;

		background-size: 16px auto;

	}

	.m-list5 .date,.m-details .date,.m-list6 .date{font-size: 14px;padding-left: 28px;

		-o-background-size: 16px auto;

		-ms-background-size: 16px auto;

		-moz-background-size: 16px auto;

		-webkit-background-size: 16px auto;

		background-size: 16px auto;

	}

	.m-list5 .more{display: none;}

	.m-list5 .bot{margin-bottom: 0;}

	.ban{height: 3.5rem;}

	.row-b2{padding: 0.6rem 0;}

	.m-details h1{margin-bottom: 0.24rem;}

	.m-details .info{padding-bottom: 0.3rem;}

	.m-details .txt{font-size: 0.26rem;margin-bottom: 0.5rem;}

	.m-details .back{width: 3rem;height: 0.8rem;font-size: 0.28rem;line-height: 0.8rem;

		border-radius: .4rem;margin-bottom: 0.5rem;

	}

	.m-details .back:after{width: 0.28rem;height: 0.28rem;margin-left: 0.2rem;}

	.m-tit1 .tit{font-size: 0.46rem;}

	.m-tit1 .desc{font-size: 0.26rem;margin-bottom: 0.4rem;}

	.m-tit1 .pic{width: auto;float: none;margin-right: 0;}

	.m-tit1 .lab{font-size: 0.26rem;}

	.m-tit1 .info{font-size: 0.28rem;display: block;}

	.m-tit1 .i-t{width: auto;}

	.m-tit1 .bot{font-size: 0;text-align: center;padding-top: 0.4rem;}

	.m-tit1 .btn{float: none;width: auto;display: inline-block;margin: 0 0.1rem;text-align: left;

		height: 0.8rem;line-height: 0.8rem;border-radius: .4rem;font-size: 0.28rem;

		padding-right: 0.9rem;

	}

	.m-tit1 .btn .ico{width: 0.7rem;height: 0.7rem;}

	.m-tit1{padding-bottom: 0.5rem;}

	.row-a4 .col-l{width: auto;float: none;}

	.m-list6 .pic{float: none;width: auto;margin-right: 0;height: auto;}

	.m-list6 .txt{padding: 0.3rem;}

	.m-list6 .desc{margin-bottom: 15px;}

	.m-list6 .tit{font-size: 0.32rem;}

	.m-list6{margin-bottom: 0.2rem;}

	.row-a4 .col-r{width: auto;float: none;padding-top: 0.3rem;}

	.g-t3 .tit{font-size: 0.4rem;}

	.g-t3 .more{font-size: 0.28rem;}

	.m-list7 .con{padding: 15px 0;}

	.m-eng .tit{font-size: 0.32rem;}

	.m-eng .desc{font-size: 0.26rem;}

	.m-list10 li{width: 100%;}

	.m-list10 .tit{height: 0.8rem;line-height: 0.8rem;border-radius: .4rem;font-size: 0.28rem;}

	.m-list9 li{width: 100%;}

	.m-list9 .tit{height: 0.8rem;line-height: 0.8rem;font-size: 0.28rem;}

	.row-a4 .m-details{margin-bottom: 0.5rem;}

	.m-txt4 .pic{width: auto;float: none;margin-left: 0;margin-top: 0;margin-bottom: 0.4rem;}

	.m-txt4 .desc{font-size: 0.26rem;}

	.m-tab4 .t1{font-size: 0.28rem;}

	.m-tab4 .ico{width: 0.4rem;height: 0.4rem;}

	.m-tab4 .con{height: 0.7rem;line-height: 0.7rem;}

	.row-f2-1{padding: 0.6rem 0;}

	.row-f3{padding: 0.6rem 0 1.6rem;}

	.m-slider9 .t1{font-size: 0.3rem;}

	.m-slider9 .slick-arrow{width: 1.5rem;height: 0.7rem;bottom: -.8rem;top: auto;

		-o-background-size: .24rem auto;

		-ms-background-size: .24rem auto;

		-moz-background-size: .24rem auto;

		-webkit-background-size: .24rem auto;

		background-size: .24rem auto;

		-webkit-transform: translateY(0%);

		-moz-transform: translateY(0%);

		-o-transform: translateY(0%);

		-ms-transform: translateY(0%);

		transform: translateY(0%);

	}

	.m-slider9 .slick-prev{left: 50%;margin-left: -1.7rem;}

	.m-slider9 .slick-next{right: 50%;margin-right: -1.7rem;}

	.m-list11 li{width: 100%;}

	.m-list11 .desc{font-size: 0.28rem;}

	.m-list11 .con{height: auto;padding: 0.3rem;}

	.m-list11 .i-t{width: auto;display: block;float: none;padding-left: 0.5rem;

		-o-background-size: .32rem auto;

		-ms-background-size: .32rem auto;

		-moz-background-size: .32rem auto;

		-webkit-background-size: .32rem auto;

		background-size: .32rem auto;

	}

	.m-list11 .i-c{padding-left: 0.5rem;}

	.m-list11 .t1{font-size: 0.36rem;}

	.m-jason .left{float: none;width: auto;padding-top: 0;border-right: 0;margin-bottom: 0.24rem;}

	.m-jason .right{float: none;max-width: none;}

	.m-jason .desc{font-size: 0.26rem;margin-bottom: 0.3rem;}

	.m-jason{padding: .3rem .3rem .5rem;}

	.m-jason .tips{max-width: none;}

	.m-jason .name{font-size: 0.34rem;}

	.m-jason .price .t1{font-size: 0.26rem;}

	.m-jason .price .t-c{font-size: 0.3rem;}

	.m-jason .face{margin-right: 0.28rem;}

	.m-jason .g-btn{margin: 0 auto;height: 0.8rem;line-height: 0.8rem;font-size: 0.28rem;width: 3rem;}

	.m-jason .g-btn .ico{width: 0.7rem;height: 0.7rem;}

	.row-c2{padding-bottom: 0.6rem;}

	.m-conn .title{height: 0.8rem;line-height: 0.8rem;font-size: 0.36rem;}

	.m-conn .btn{width: 3rem;height: 0.8rem;line-height: 0.78rem;font-size: 0.28rem;margin-top: 0.3rem;}

	.m-inquiry .tit{font-size: 0.34rem;}

	.m-form1 .item-33,.m-form1 .item-50{width: 100%;}

	.m-form1 .inp{border-width: 1px;font-size: 0.28rem;height: 0.8rem;}

	.m-form1 .xin{font-size: 0.34rem;line-height: 0.8rem;}

	.m-form1 .tips{font-size: 0.26rem;margin-bottom: 0.3rem;}

	.m-form1 .btn{width: 3rem;height: 0.8rem;font-size: 0.28rem;margin: 0 auto;border-radius: .4rem;}

	.row-c1{padding-bottom: 0.8rem;}

	.right-map{display: none;}
	.m-txt10{font-size: .24rem;}
	.pop-cookie .desc{position: static;font-size: .24rem;margin-bottom: .2rem;
		-webkit-transform: translateY(0%);
		    -moz-transform: translateY(0%);
		    -o-transform: translateY(0%);
		    -ms-transform: translateY(0%);
		    transform: translateY(0%);
	}
	.pop-cookie .cont{padding: .3rem;height: auto;}
	.pop-cookie .r-btn{position: static;text-align: center;}
	.pop-cookie .r-btn a{float: none;display: inline-block;font-size: .24rem;}



    .lang-box{right: 15px;left: 15px;width: auto;position: fixed;top: 70px;}
	.lang-box:before{right: 13%;left: auto;}
	.lang-box dd{width: 50%;}

    .m-form2 .tips3 .x-p{font-size: .28rem;}




 

}





